// Copyright 2023 Harran Ali <harran.m@gmail.com>. All rights reserved.
// Copyright (c) 2024 Zeni Kim <zenik@smarteching.com>
// Use of this source code is governed by MIT-style
// license that can be found in the LICENSE file.

package controllers

import (
	"git.smarteching.com/goffee/core"
)

// Show home page
func WelcomeHome(c *core.Context) *core.Response {
	message := "{\"message\": \"Welcome to Goffee\"}"
	return c.Response.Json(message)
}

// Show dashboard
func WelcomeToDashboard(c *core.Context) *core.Response {
	message := "{\"message\": \"Welcome to Dashboard\"}"
	return c.Response.Json(message)
}
